<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Как начать общение';
include_once '../sys/inc/thead.php';
title();
aut();
err();

echo '<div class="pa">Привет! Я дам тебе несколько советов благодаря которым ты сможешь быстро найди друзей, влится в общение,  и так далее в том же духе =)</div>';

echo '<div class="txt">Не жди что тебе сразу все начнут писать и так далее, конечно я не отрицаю того факта что кто-то напишет тебе первый, но для начала лучше тебе ';
 if ($user['pol']==0){echo " самой  \n";} else {echo " самому \n";}
echo ' проявить активность! Прокомментируй чье нибудь <a href="/foto/">фото</a>, зайди в <a href="/chat/">чат</a> и напиши там что нибудь, отправь сообщение какому нибудь <a href="/online.php">пользователю</a> сайта! Создай <a href="/diary/">дневник</a>! Ну и так далее!</div>';
echo '<div class="faz">Будь веселее, добрее, и люди потянутся к тебе</div>';
echo '<div class="txt">Не груби, мало кто, да вообще наверное не кто не любит грубиянов, хамов и т.д.</div>';
include_once '../sys/inc/tfoot.php';
?>
